.leftBanner1{position:absolute;width:160px; height:600px;position:absolute;left:48%;margin-left:-660px;top:175px;z-index:1;}
.leftBanner2{position:absolute;width:160px; height:600px;position:absolute;left:48%;margin-left:-660px;top:794px;z-index:1;}
.rightBanner1{width:160px; height:600px;position:absolute;right:48%;margin-right:-670px;top:175px;}
.rightBanner2{width:160px; height:600px;position:absolute;right:48%;margin-right:-670px;top:794px;} 
.fixed_banner {position:fixed;}